utcStartSeconds: 'GMT: Monday, March 03, 2025 04:49:54 AM'
utcEndSeconds: 'GMT: Monday, March 03, 2025 04:53:18 AM'
map: Aisle 9
mode: Gunfight
matchID: '5815360294674482013'
duration: 3 Minutes 24 Seconds 0 Milliseconds
playlistName: null
version: 1
gameType: mp
result: win
winningTeam: axis
gameBattle: false
team1Score: 0
team2Score: 6
isPresentAtEnd: true
player:
  team: axis
  rank: 67.0
  awards:
    low_health_kill: 142704.0
    one_shot_kill: 142608.0
    mode_x_last_alive: 142656.0
    mode_x_eliminate: 142752.0
    kill_jumper: 142752.0
    headshot: 129200.0
    match_complete_win: 144944.0
    firstblood: 129056.0
    streak_5: 129200.0
    first_place_kill: 142752.0
    longshot: 129200.0
  mostKilled: StealthygunnerX
  username: Ahrimdon
  PC: '19568270'
  clantag: Bettr
  platform: battlenet
  killstreakUsage: {}
playerStats:
  kills: 6.0
  medalXp: 1705.0
  matchXp: 852.0
  averageSpeedDuringMatch: 0.0
  scoreXp: 650.0
  accuracy: 0.2653061224489796
  wallBangs: 1.0
  shotsLanded: 13.0
  score: 650.0
  totalXp: 3207.0
  headshots: 2.0
  assists: 1.0
  rank: 54.0
  scorePerMinute: 154.1501976284585
  distanceTraveled: 1376.0564
  deaths: 0.0
  kdRatio: 6.0
  shotsMissed: 36.0
  timePlayed: 0 Days 0 Hours 4 Minutes 13 Seconds
  executions: 0.0
  suicides: 0.0
  seasonRank: 12.0
  nearmisses: 16.0
  percentTimeMoving: 0 Days 0 Hours 0 Minutes 0 Seconds
  miscXp: 0.0
  longestStreak: 6.0
  damageDone: 647.0
  shotsFired: 49.0
  damageTaken: 186.0
weaponStats:
  Bruen MK9:
    hits: 3.0
    kills: 1.0
    headshots: 0.0
    loadoutIndex: 1.0
    shots: 29.0
    startingWeaponXp: 82200.0
    deaths: 0.0
    xpEarned: 180.0
  SP-R 208:
    hits: 2.0
    kills: 2.0
    headshots: 1.0
    loadoutIndex: 4.0
    shots: 4.0
    startingWeaponXp: 72900.0
    deaths: 0.0
    xpEarned: 360.0
  .50 GS:
    hits: 2.0
    kills: 1.0
    headshots: 1.0
    loadoutIndex: 3.0
    shots: 5.0
    startingWeaponXp: 46500.0
    deaths: 0.0
    xpEarned: 180.0
allPlayers: null
Gunfight: false
privateMatch: false
